[Desktop Entry]
Type=Application
Exec=kfmclient openProfile filemanagement
Icon=folder_home
Terminal=0

Name=Home Directory
Name[ca]=Directori inici
Name[cs]=Můj adresář
Name[da]=Hjemmemappe
Name[de]=Persönliches Verzeichnis
Name[el]=Προσωπικός Κατάλογος
Name[eo]=Hejmdosierujo
Name[es]=Directorio Personal
Name[et]=Kodukataloog
Name[fi]=Kotihakemisto
Name[fr]=Dossier personnel
Name[gl]=Directorio Persoal
Name[he]=תיבה תיירפס
Name[hr]=Početni direktorij
Name[hu]=Saját könyvtár
Name[is]=Heimasvæðið þitt
Name[it]=Directory home
Name[ja]=ホームディレクトリ
Name[ko]=홈 자료방
Name[lt]=Pradinis Katalogas
Name[lv]=Mājas Direktorijs
Name[mi]=Pouaka Könae Käinga
Name[mk]=Сопствена папка
Name[nl]=Persoonlijke map
Name[no]=Hjemmekatalog
Name[no_NY]=Heimekatalog
Name[oc]=Repertori iniciau
Name[pl]=Katalog domowy
Name[pt]=A Minha Área
Name[pt_BR]=Diretório do Usuário
Name[ro]=Director personal
Name[ru]=Домашний каталог
Name[sk]=Domovský priečinok
Name[sl]=Domači imenik
Name[sr]=Kućni direktorijum
Name[sv]=Hemkatalogen
Name[ta]=¦¾¡¼ì¸ «¨¼×
Name[tr]=Başlangıç Dizini
Name[uk]=Домашній каталог
Name[zh_CN.GB2312]=主目录
Name[zh_TW.Big5]=家目錄

Comment=This folder contains all your personal files
Comment[ca]=Aquest directori conté els seus fitxers personals
Comment[cs]=Tento adresář obsahuje vaše osobní soubory
Comment[da]=Denne mappe indeholder alle dine personlige filer
Comment[de]=Dieser Ordner enthält Ihre persönlichen Dateien.
Comment[el]=Αυτός ο φάκελος περιέχει όλα τα προσωπικά σας αρχεία
Comment[eo]=Tiu ĉi dosierujo enhavas ĉiujn personajn dosierojn viajn.
Comment[es]=Esta carpeta contiene todos sus archivos personales
Comment[et]=See kataloog sisaldab sinu isiklike faile
Comment[fi]=Tässä kansiossa ovat kaikki henkilökohtaiset tiedostosi
Comment[fr]=Ce dossier contient tous vos fichiers
Comment[gl]=Esta carpeta contén tódolos seus ficheiros persoais
Comment[he]=ךלש םיישיאה םיצבקה לכ תא הליכמ וז היקית
Comment[hr]=Ovaj direktorij sadrži sve vaše osobne datoteke
Comment[hu]=Ez a könyvtár tartalmazza az Ön személyes fájljait.
Comment[is]=Þessi mappa inniheldur skjölin þín
Comment[it]=Questa cartella contiene tutti i tuoi file personali
Comment[ja]=このフォルダはあなたの全ての個人的なファイルを含みます
Comment[ko]=혼자만 쓰는 파일을 모두 담고 있는 폴더
Comment[lt]=Šiame aplanke yra visos jūsų asmeninės bylos
Comment[lv]=Šī mape satur visus jūsu personālos failus
Comment[mk]=Оваа папка ги содржи вашите лични датотеки
Comment[nl]=deze map bevat al uw persoonlijke bestanden
Comment[no]=Denne katalogen inneholder alle dine personlige filer
Comment[no_NY]=Denne mappa inneheld alle dine personlege filer
Comment[oc]=Aqueste repertori conten vostes fiqui�rs personals
Comment[pl]=Ten katalog zawiera wszystkie twoje osobiste pliki.
Comment[pt]=Esta pasta contém todos os teus ficheiros pessoais
Comment[pt_BR]=Esta pasta contém os seus arquivos pessoais
Comment[ro]=Directorul personal al utilizatorului
Comment[ru]=здесь хранятся все ваши личные файлы
Comment[sk]=Tento priečinok obsahuje vaše osobné súbory
Comment[sl]=V tem imeniku so shranjene vse vaše osebne datoteke
Comment[sr]=Ovaj direktorijum sadrži vaše lične podatke
Comment[sv]=Den här katalogen innehåller alla dina personliga filer
Comment[ta]=­ó¾ «¨¼Å¢ø ¯í¸û ¦º¡ó¾ §¸¡ôÒ¸û ¯ûÇÉ
Comment[tr]=Bu dizin tüm kişisel dosyalarınızı içerir
Comment[uk]=Цей каталог містить всі ваші персональні файли
Comment[zh_CN.GB2312]=这个文件夹包含有您的所有个人文件
Comment[zh_TW.Big5]=這個資料匣包含你所有個人檔案

